<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報更新</title>
    <style>
        body {
            background-image: url("img/p2.jpg");
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
        }
    </style>
    <link rel="stylesheet" href="css/box.css">
    <!--背景の画像をページサイズに合わせるcss-->
    <link rel="stylesheet" href="css/resizeimage.css">
    <link rel="stylesheet" href="css/example.css">
    <!--ヘッダーの色-->
    <link rel="stylesheet" href="css/header.css">
    <!--ヘッダーのメニューに該当する物の並びを横に変更-->
    <link rel="stylesheet" href="css/ul.css">
    <!--メニューに該当する物のアンダーバーのデザイン-->
    <link rel="stylesheet" href="css/btn.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/focus-textbox.css">
    <link rel="stylesheet" href="css/input-form2.css">
    <link rel="stylesheet" href="css/search.css">
</head>

<body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
    <header class="cooler  fixed">
        <!--ヘッダーメニュー-->
        <ul>
            <li><a href="Top.html" class="btn4">トップ(ポケモンを探す)</a></li>
            <li><a href="MyPage.html" class="btn4">マイページ</a></li>
            <!--ログインしていない状態なら個々の表記はサインインに変更する-->
            <li><a href="login.html" class="btn4">ログアウト</a></li>
            <li><a href="ThisSiteDetaile.html" class="btn4">このサイトについて</a></li>
            <li><a href="UserDetail.html" class="btn4"><img src="gif/547.gif" value="ログインユーザ名"></a></li>
            <li>
                <div class="box9">
                    <form action="/" name="search1" method="post">
                        <dl class="search1">
                            <dt>
                                <input type="text" name="search" value="" placeholder="ポケモンの名前を入力">
                            </dt>
                            <dd>
                                <button>
                                    <span></span>
                                </button>
                            </dd>
                        </dl>
                    </form>
                </div>
            </li>
        </ul>
    </header>
    <div id="row-2st-in">
        <div class="box3">

            <div align="center">
                <div>
                    <b>ユーザ情報更新</b>
                </div>
                <p>データの更新をする箇所に新しいデータを入力して下さい</p>



                <div class="cp_iptxt">
                    <input class="ef" type="text" placeholder="">
                    <label>ログインID</label>
                    <span class="focus_bg"></span>
                </div>

                <div class="cp_iptxt">
                    <input class="ef" type="text" placeholder="">
                    <label>ユーザ名</label>
                    <span class="focus_bg"></span>
                </div>

                <div class="cp_iptxt">
                    <input class="ef" type="text" placeholder="">
                    <label>パスワード</label>
                    <span class="focus_bg"></span>
                </div>

                <div class="cp_iptxt">
                    <input class="ef" type="text" placeholder="">
                    <label>確認用パスワード</label>
                    <span class="focus_bg"></span>
                </div>
                <a href="UserList.html">
                    <input type="submit" value="データの更新" class="btn-gradient-3d-simple">
                </a>


                <div style="margin-right:300px">
                    <a href="UserList.html">
                        戻る
                    </a>
                </div>

            </div>
        </div>
    </div>
</body>

</html>